uuid: b430fa77-baad-46b5-baad-a2f7ee748d02
langcode: en
status: true
dependencies:
  config:
    - user.role.demo_region_admin
  module:
    - user
id: user_remove_role_action.demo_region_admin
label: 'Remove the Demo region admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: demo_region_admin
